body {
	margin : 12px 15px 15px 15px;
	padding : 0px 0px 0px 0px;
	background-color : #596575;
}

body,span,td,p,input,select {
	font-family : Tahoma;
	font-size : 11px;
	color: #333639;
}

a {
	font-family : Tahoma;
	font-size : 12px;
	color: #333639;
}

a.red {
	font-family : Tahoma;
	font-size : 12px;
	color: #d00000;
}

a.black {
	font-family : Tahoma;
	font-size : 9px;
	color: #333639;
	padding-top: 50px;
}

div.pages_text p {
	margin: 0 0 9px 0;
	padding: 0px;
}

div.pages_text ul {
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 9px;
	padding-bottom: 0px;
}

div.pages_news {
	float: left !important;
	width: 50%;
	height: 160px;
}

h1 {
	font-family : Tahoma;
	font-size : 12px;
	color: #d00000;
	font-weight: bold;
	text-transform: uppercase;
	padding-bottom:10px;
	margin-bottom: 0px;
}

h2 {
	font-family : Tahoma;
	font-size : 12px;
	color: #d00000;
	font-weight: bold;
	text-transform: uppercase;
	padding-bottom:0px;
	margin-bottom: 0px;
}

form, input {
	margin: 0;
	padding: 0;
}

.table2 {
	padding: 7px 7px 6px 7px;
	background-color : #ffffff;
	clear:both;
}

.table4 {
	background: #ffffff url(/img/menufon.gif) repeat-x;
}

.table5 {
	padding: 10px 0px 0px 0px;
	background-color : #ffffff;
}

.table6 td {
	height: 40px;
	padding-left: 4px;
	background: url(/img/journal_line2.gif) repeat-x bottom left;
}

.table6 td img {
	vertical-align: top;
	padding-top: 0px;
	margin: 0;
}

.tabledir {
	padding: 0;
	background-color : #ffffff;
}

.tabledir td {
	padding: 0px 60px 0px 38px;
	vertical-align: top;
}

.td2 {
	vertical-align: top;
}

.td4 {
	background-color : #ffffff;
}

.td5 {
	padding: 0px 33px 0px 0px;
	vertical-align: top;
}

.td6 {
	background: url(/img/linefon.gif);
}

.td7 {
	padding: 0px 0px 0px 38px;
}

.td7 img {
	margin: 0px 26px 0px 26px;
}

.td7 img.liCounter{
    margin: 0px 26px 0px 0;
}

.td7 a {
	font-family : Tahoma;
	font-size : 12px;
	color: #525f70;
}

.td8 {
	/*padding: 0px 33px 0px 0px;*/
	padding: 0;
	text-align: center;
	font-family : Tahoma;
	font-size : 12px;
	color: #525f70;
}

.td8 a {
	font-family : Tahoma;
	font-size : 12px;
	color: #525f70;
}

.td11 {
	padding: 0px 60px 0px 38px;
	vertical-align: top;
}

.logo {
	margin: 11px 0px 0px 23px
}

.leftmenu {
	background: url(/img/icon1.jpg) no-repeat top right;
	padding: 16px 0px 0px 16px;
	vertical-align: top;
}

.leftmenu td {
	height: 16px;
}

.leftmenu td a:hover {
	text-decoration: none;
}

.centermenu1 {
	background: url(/img/icon2.jpg) no-repeat top right;
	padding: 16px 0px 0px 16px;
	vertical-align: top;
}

.centermenu1 td {
	height: 16px;
}

.centermenu1 td a:hover {
	text-decoration: none;
}

.centermenu2 {
	background: url(/img/icon3.jpg) no-repeat top right;
	padding: 16px 0px 0px 16px;
	vertical-align: top;
}

.centermenu2 td {
	height: 16px;
}

.centermenu2 td a:hover {
	text-decoration: none;
}

.rightmenu {
	background: url(/img/icon4.jpg) no-repeat top right;
	padding: 16px 0px 0px 16px;
	vertical-align: top;
}

.rightmenu td {
	height: 16px;
}

.rightmenu td a:hover {
	text-decoration: none;
}

div#header_menu ul {
	margin: 0;
	padding: 0;
}

div#header_menu li {
	list-style: none;
	float: left;
}

li.line {
	background: url(/img/menuline.gif) no-repeat;
	width: 1px;
	height: 30px;
}

li#news {
	background: url(/img/news_button.gif) no-repeat;
	width: 119px;
	height: 30px;
}

li#news a {
	width: 119px;
	height: 30px;
	display: block;
}

li#news a:hover {
	background: url(/img/news_button_act.gif) no-repeat;
	width: 119px;
	height: 30px;
}

li#news_act {
	background: url(/img/news_button_act.gif) no-repeat;
	width: 119px;
	height: 30px;
}

li#review {
	background: url(/img/review_button.gif) no-repeat;
	width: 119px;
	height: 30px;
}

li#review a {
	width: 119px;
	height: 30px;
	display: block;
}

li#review_act {
	background: url(/img/review_button_act.gif) no-repeat;
	width: 119px;
	height: 30px;
}

li#review a:hover {
	background: url(/img/review_button_act.gif) no-repeat;
	width: 119px;
	height: 30px;
}

li#online {
	/*background: url(/img/online_button.gif) no-repeat;*/
	background: url(/img/online_button.png) no-repeat;
	/*width: 140px;*/
	width: 119px;
	height: 30px;
}

li#online a {
	/*width: 140px;*/
	width: 119px;
	height: 30px;
	display: block;
}

li#online_act {
	/*background: url(/img/online_button_act.gif) no-repeat;*/
	background: url(/img/online_button_act.png) no-repeat;
	/*width: 140px;*/
	width: 119px;
	height: 30px;
}

li#online a:hover {
	/*background: url(/img/online_button_act.gif) no-repeat;*/
	background: url(/img/online_button_act.png) no-repeat;
	/*width: 140px;*/
	width: 119px;
	height: 30px;
}

li#forum {
	background: url(/img/forum_button.gif) no-repeat;
	width: 112px;
	height: 30px;
}

li#forum a {
	width: 112px;
	height: 30px;
	display: block;
}

li#forum a:hover {
	background: url(/img/forum_button_act.gif) no-repeat;
	width: 112px;
	height: 30px;
}

li#forum_act {
	background: url(/img/forum_button_act.gif) no-repeat;
	width: 112px;
	height: 30px;
}

li#contacts {
	background: url(/img/contacts_button.gif) no-repeat;
	width: 128px;
	height: 30px;
}

li#contacts a {
	width: 128px;
	height: 30px;
	display: block;
}

li#contacts a:hover {
	background: url(/img/contacts_button_act.gif) no-repeat;
	width: 128px;
	height: 30px;
}

li#contacts_act {
	background: url(/img/contacts_button_act.gif) no-repeat;
	width: 128px;
	height: 30px;
}

li#gibdd {
	background: url(/img/gibdd_button.gif) no-repeat;
	width: 119px;
	height: 30px;
}

li#gibdd a {
	width: 119px;
	height: 30px;
	display: block;
}

li#gibdd a:hover {
	background: url(/img/gibdd_button_act.gif) no-repeat;
	width: 119px;
	height: 30px;
}

li#gibdd_act {
	background: url(/img/gibdd_button_act.gif) no-repeat;
	width: 119px;
	height: 30px;
}

li#autoclub {
	background: url(/img/autoclub_button.gif) no-repeat;
	width: 107px;
	height: 30px;
}

li#autoclub a {
	width: 107px;
	height: 30px;
	display: block;
}

li#autoclub a:hover {
	background: url(/img/autoclub_button_act.gif) no-repeat;
	width: 107px;
	height: 30px;
}

li#autoclub_act {
	background: url(/img/autoclub_button_act.gif) no-repeat;
	width: 107px;
	height: 30px;
}

div.center_menu {
	width: 180px;
	float: left;
}

div.center_menu ul {
	margin: 0;
	padding: 0;
}

div.center_menu li {
	list-style: none;
}

div.center_menu li a {
	background: url(/img/strelka.gif) no-repeat top left;
  	padding-left: 20px;
	line-height: 18px;
	white-space: nowrap;
	
}

div.news_title {
	margin-bottom: 5px;
}

div.news_title a {
	font-family : Tahoma;
	font-size : 11px;
	font-weight: bold;
	color: #525f70;
}

td.news_date {
	font: 10px Tahoma;
	color: #9b9b9b;
	margin: 3px 0 0 0;
	padding-right: 4px;
	vertical-align: top;
}

td.news_name {
	margin: 1px 0 0 0;
	padding-right: 50px;
	vertical-align: top;
}

td.news_name a {
	text-decoration: none;
	font-family : Tahoma;
	font-size : 11px;
	color: #333639;
}

td.news_name a:hover {
	text-decoration: underline;
}

.linefon{
    width: 100%;
    height: 12px;
    background: url(/img/linefon.gif) repeat-x;
    margin-top: 320px;
}


div.news_line {
	width: 100%;
	background: url(/img/linefon.gif) repeat-x bottom left;
	margin: 0 0 10px 0;
	padding-bottom: 21px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px !Important;
}

div.news_line a{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px !Important;
    color: #dd5e00 !Important;
}

div.news_line2 {
	width: 100%;
	background: url(/img/linefon.gif) repeat-x bottom left;
	margin: -20px 0 10px 0;
}

div.ads{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px !Important;
}

div.ads a{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px !Important;
    color: #dd5e00 !Important;
}

div.news_line3 {
	width: 100%;
	background: url(/img/linefon.gif) repeat-x bottom left;
	margin: -5px 0 10px 0;
}

div.news_line4 {
	width: 100%;
	background: url(/img/linefon.gif) repeat-x bottom left;
	margin: 0px 0 20px 0;
}

div.news_nomer {
	margin: 0px 0px -15px -42px;
}

span.red {
	font: bold 11px Tahoma;
	color: #d00000;
}

span.red2, p.red2, td.red2 {
	font: bold 12px Tahoma;
	color: #d00000;
}

td.opinions {
	padding-right: 50px;
}

td.forum a {
	font-family : Tahoma;
	font-size : 11px;
	color: #333639;
}

td.forum span {
	font-family : Tahoma;
	font-size : 10px;
	color: #9b9b9b;
}

table.users {
	margin-top: 10px;
}

table.users td {
	margin-bottom: 10px;
}

table.users td.foto {
	width: 78px;
	height: 71px;
	background: url(/img/users_fon.jpg) no-repeat top left;
	text-align: center;
	vertical-align: top;
}

table.users td.foto img {
	margin-top: 4px;
}

table.users td.name {
	padding-left: 5px;
}

table.newauto td.foto {
	width: 87px;
	height: 68px;
	background: url(/img/newauto_fon.jpg) no-repeat top left;
	text-align: center;
}

table.newauto td.name {
	padding-left: 11px;
	vertical-align: top;
}

table.newauto td.name span {
	color: #d00000;
	font-weight: bold;
}

table.usedauto td.foto {
	width: 87px;
	height: 119px;
	background: url(/img/usedauto_fon.jpg) no-repeat top left;
	text-align: center;
}

table.usedauto td.name {
	padding-left: 11px;
	vertical-align: top;
}

table.usedauto td.name span {
	color: #d00000;
	font-weight: bold;
}

table.offersauto td.foto {
	width: 87px;
	height: 68px;
	background: url(/img/newauto_fon.jpg) no-repeat top left;
	text-align: center;
}

table.offersauto td.name {
	padding-left: 11px;
	vertical-align: top;
}

table.offersauto td.name span {
	color: #d00000;
	font-weight: bold;
}


.al{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px !Important;
}

.al a{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px !Important;
    color: #dd5e00 !Important;
}

#google_ads_frame1{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px !Important;
}

#google_ads_frame1 a{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px !Important;
}

div#google{
    float: right !Important;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px !Important;
    margin-top: 15px;
}

div#google a{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px !Important;
    color: #dd5e00 !Important;
}

.bottomMenu{
    margin: -2px 0 0 0;
    padding: 0;
}

.footerInfo{
    text-align: center;
    margin-top: 12px;
    font-size: 11px;
}

.footerInfo a{
    font-size: 11px;
}

.developerLink{
    float: left;
}